import React, {useState, useEffect} from 'react'
import Home from "../components/Home";
import usersService from "../services/UsersService";
export default function HomePages() {

    const [marketActiveJobList, setMarketActiveJobList] = useState([]);
    const api = new usersService();

    const getMarketActiveJobList = async () => {
        try {
            const res = await api.getHeroJBanners();
            setMarketActiveJobList(res.data);
        } catch (error) {
            console.log("Error getting mode");
        }
    };
    useEffect(() => {
        getMarketActiveJobList();
    }, []);

  return (
    <>
      <Home />
    </>
  );
}
